Bug 3111 - rpm -Va --nofiles --nodeps
rpm -Va --nofiles --nodeps
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-05-28 05:55 EDT by Brian Gunney
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-16 17:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Gunney 1999-05-28 05:55:25 EDT
The command

rpm -Va --nofiles --nodeps

suggested in /usr/doc/rpm-3.0.1/dependencies issues the
following error:

localhost:~>50 rpm -Va --nofiles --nodeps
rpm: unexpected query specifiers

I think it's the "--nofiles" flag because this also issues
an error:

localhost:~>62 rpm -Va --nofiles
rpm: unexpected query specifiers
Comment 1 Jeff Johnson 1999-06-16 17:42:59 EDT
Fixed in rpm-3.0.2-0.3 (and cvs). Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.